## fonts-prociono 2.3

=== debian/changelog ===
fonts-prociono (2.3-6) unstable; urgency=medium

  * Fix Vcs fields.
  * Bump standards version to 4.4.1.
  * d/control: drop py2 only dependency sortsmill-tools and build with
    fontforge-nox.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 09 Dec 2019 08:49:39 +0100

fonts-prociono (2.3-5) unstable; urgency=medium

  * Add AppStream metadata.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 23 Feb 2018 07:41:29 +0100

fonts-prociono (2.3-4) unstable; urgency=medium

  * Update my name.
  * debian/watch: update URL.
  * debian/copyright: add DEP-5 short name.
  * Bump debhelper version to 11.
  * Bump standards version to 4.1.3.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 11 Jan 2018 15:49:33 +0100

fonts-prociono (2.3-3) unstable; urgency=low

  * Team upload
  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add 'Multi-Arch: foreign' field
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Fix install file
  * Add copyright format 1.0 URL to debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jan 2014 17:23:13 +0100

fonts-prociono (2.3-2) unstable; urgency=low

  [ Gürkan Sengün ]
  * Use source version of the font. (Closes: #644880)
  * debian/control: add build-depend on sortsmill-tools.
  * Rename source package to "fonts-prociono" to fit the Font
    Packages Naming Policy.
  * Bump standards version to 3.9.2.
  * Bump debhelper compatibility level to 8.
  * Move this package under pkg-fonts team maintenance.

  [ Paul Wise ]
  * Use breaks instead of conflicts
  * Fix the priority of the transition package
  * Only install the fonts in the main package
  * Drop dh_installdocs override since it just calls dh_installdocs
  * Add a watch file

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 02 Sep 2011 11:56:05 +0200

ttf-prociono (2.3-1) unstable; urgency=low

  * Initial release. (Closes: #612905)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 11 Feb 2011 14:42:51 +0100
