=== debian/control ===
Source: fonts-prociono
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11~), fontforge-nox | fontforge
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-prociono.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-prociono
Homepage: http://crudfactory.com/font/show/prociono

Package: fonts-prociono
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-prociono (<< 2.3-2)
Breaks: ttf-prociono (<< 2.3-2)
Provides: ttf-prociono
Description: font similar to the one used for the Debian logo
 This is a font that could be used if you need to write Debian as in the
 logo. An old looking serif font. Some use it for running text.
