=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

F=Prociono

%:
	dh $@

override_dh_autoreconf:
	echo NO AUTORECONF

override_dh_auto_configure:
	echo NO CONFIGURE

override_dh_auto_build:
	fontforge debian/scripts/sfd2otf.ff $(F).sfd
