=== debian/watch ===
version=3
http://crudfactory.com/font/show/prociono \
(?:|.*/)prociono(?:[_\-]v?|)(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz|zip)
